Похожие новости

Поделиться новостью

  • Html cсылка на публикацию
  • BB-cсылка на публикацию
  • Прямая ссылка на публикацию
Аватарка
0
mult1k Команда сайта [icq]{icq}[/icq]
Новый билд hlds (5956) не поддерживается. В архиве только библиотеки, файлы конфигурации подойдут от старой версии. Если сервер только на 48 протоколе, то обновлять не обязательно, но все же, лучше обновить.
[fast_author]Ник[/fast_author] Цитата
Аватарка
0
Woxfire Юзер [icq]{icq}[/icq]
У меня на сервере стоит, всё ок....

+ в том , что новая защита от эксплоита 16
[fast_author]Ник[/fast_author] Цитата
Аватарка
0
Loki Команда сайта [icq]{icq}[/icq]
Woxfire, 8
Public by Server Vision v2 Fixed - 60 %
[fast_author]Ник[/fast_author] Цитата
Аватарка
0
Woxfire Юзер [icq]{icq}[/icq]
Loki,

Что не так?
[fast_author]Ник[/fast_author] Цитата
Аватарка
0
Adeqate Команда сайта [icq]{icq}[/icq]
Loki,
Так то он прав))) 12
[fast_author]Ник[/fast_author] Цитата

Хотите что нибудь написать?

  • Имя:

  • E-Mail:

  • Введите код:

    Кликните на изображение чтобы обновить код, если он неразборчив
  • Вопрос:

    Сколько будет 45-16

    Ответ:

Copyright © 2009-2014. MAKE-AMXSERV.RU | Все для Counter Strike 1.6 | Карта сайта | RSS

При копировании материалов обратная ссылка на www.make-amxserv.ru обязательна.

Все файлы размещены только для ознакомительных целей.

Если Ваши авторские права нарушены - сообщите это нам, и данная новость будет удалена!